Bug 995653 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1380 assert_pch_dp_disabled+0xc1/0xf0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1380 assert_pch_dp_di...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:fbbc2854ad83e1b292042809e35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 22:59 EDT by bugzilla
Modified: 2014-02-05 17:15 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:15:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (114.24 KB, text/plain)
2013-08-09 22:59 EDT, bugzilla
no flags Details

  None (edit)
Description bugzilla 2013-08-09 22:59:32 EDT
Description of problem:
I awoke the computer from standby and saw the bug reporting tool. I did not notice any other undesired behavior.

Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:1380 assert_pch_dp_disabled+0xc1/0xf0 [i915]()
Hardware name: 3444BCU
PCH DP (0x000e4100) enabled on transcoder B, should be disabled
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp arc4 iwldvm kvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek microcode joydev uvcvideo videobuf2_vmalloc i2c_i801 videobuf2_memops snd_hda_intel videobuf2_core videodev snd_hda_codec media snd_hwdep btusb iwlwifi snd_seq bluetooth snd_seq_device snd_pcm cfg80211 lpc_ich snd_page_alloc mfd_core snd_timer mei thinkpad_acpi snd soundcore tpm_tis rfkill tpm tpm_bios uinput dm_crypt i915 crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper sdhci_pci sdhci drm mmc_core i2c_core wmi video sunrpc
Pid: 15933, comm: kworker/u:2 Not tainted 3.9.9-201.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105efc5>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f0a6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa01351d1>] assert_pch_dp_disabled+0xc1/0xf0 [i915]
 [<ffffffffa0137d26>] ironlake_crtc_disable+0x2e6/0x870 [i915]
 [<ffffffffa01391cb>] intel_crtc_disable+0x3b/0x140 [i915]
 [<ffffffffa013d1c3>] intel_modeset_disable+0x43/0x60 [i915]
 [<ffffffffa010e09c>] i915_drm_freeze+0x9c/0x110 [i915]
 [<ffffffffa010e5e6>] i915_pm_suspend+0x46/0xa0 [i915]
 [<ffffffff81330867>] pci_pm_suspend+0x77/0x140
 [<ffffffff81404e0a>] ? __pm_runtime_barrier+0x1a/0x140
 [<ffffffff813307f0>] ? pci_pm_poweroff+0xf0/0xf0
 [<ffffffff81401a58>] dpm_run_callback+0x58/0x90
 [<ffffffff81401b7b>] __device_suspend+0xeb/0x280
 [<ffffffff814025bf>] async_suspend+0x1f/0xa0
 [<ffffffff810898b6>] async_run_entry_fn+0x46/0x140
 [<ffffffff8107b6d3>] process_one_work+0x173/0x3c0
 [<ffffffff8107cfff>] worker_thread+0x10f/0x390
 [<ffffffff8107cef0>] ? busy_worker_rebind_fn+0xb0/0xb0
 [<ffffffff81082ba0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? ftrace_define_fields_xen_mc_flush+0x20/0xb0
 [<ffffffff81082ae0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8166af2c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81082ae0>] ? kthread_create_on_node+0x120/0x120
Comment 1 bugzilla 2013-08-09 22:59:40 EDT
Created attachment 785064 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:27:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:15:38 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.